@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #EEE;
	background-color: #101010;
	margin-left:0px;
	margin-right:0px;
}

h1 {
	font-size:32px;
	padding-top:10px;
}

h2 {
	font-size:17px;
	margin-top:5px;
}

#container {
	width: 1224px;
	overflow: hidden;
	margin: 0px auto;
}

nav ul {
	padding-left:0;
	margin-left:0;
	float:left;
	width:100%;
	border-color:#EEEEEE;
	border-style:solid;
	border-bottom-width:2px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
}
nav ul li {
	display:inline;

}

li.home {
	font-size:60px;
	margin-right:10px;
}

li.here {
	background-color:#2c3e4c;
	font-size:42px;
	margin-right:0px;
	margin-left:0px;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	margin-left:0;
	border-top-width:2px;
	border-top-color:#EEEEEE;
	border-top-style:solid;
	border-right-width:2px;
	border-right-color:#EEEEEE;
	border-right-style:solid;
	border-left-width:2px;
	border-left-color:#EEEEEE;
	border-left-style:solid;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	border-bottom-width:3px;
	border-bottom-style:solid;
	border-bottom-color:#2c3e4c;
}

li.there{
	background-color:#2c3e4c;
	font-size:42px;
	margin-right:0px;
	margin-left:0px;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}

li a{
	text-decoration:none;
	color:#EEEEEE;
}

img.hero {
	padding-left:5px;
	float:left;
	margin-top:15px;
	width:300px;
}

#blurb {
	float:left;
	width:620px;
	margin-top:15px;
	margin-left:10px;
	font-size:22px;
	background-color:gray;
	padding:10px 0px 10px 25px;
}

#list {
	float:right;
	width:220px;
	margin-right:10px;
	margin-left:12px;
	margin-top:-20px;
	padding:10px;
	text-align:center;
}


#list li {
	margin-bottom:25px;
}

#list img {
	display:block;
	margin-right:auto;
	margin-left:auto;
	width:100px;
}

#list h1 {
	font-size:22px;
}

#list ul {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
	font-weight:bold;
}

#icon-container {
	float:left;
	margin-left:60px;
	margin-top:50px;

}

.icon {
	width:175px;
	height:110px;
	float:left;
}

img.social {
	display:block;
	margin-right:auto;
	margin-left:auto;
}

#resume {
	float:left;
	text-align:center;
	height:85px;
	margin-top:10px;	
}

#resume-button {
	background:#2c3e4c;
	width:40%;
	margin-left:248px;
	margin-top:10px;
	display:block;
	height:60px;
	padding-top:15px;
	font-size:36px;
	border-radius:10px;
}

#resume a {
	text-decoration:none;
	color:inherit;
}

#resume-button :hover {
	color:#101010;
}

footer {
	float:left;
	width:100%;
	text-align:center;
}

article{
	background:#1D1112;
	padding-left:20px;
	padding-top:0px;
	margin-top:10px;
	padding-bottom:15px;
	height:320px;
}

.quote {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:150px;
	margin-bottom:10px;
	padding:15px;
	width:70%;
	background-color:gray;
	font-size:20px;
	box-shadow: 10px -10px 0px #CCCCCC;
}

.quoth {
	text-align:left;
	padding-left:120px;
	padding-top:7px;
}

.tags {
	float:left;
	margin-left:20px;
	margin-right:15px;
	margin-top:5px;
	width:175px;
	padding:5px;
	border-radius:5px;
	font-size:20px;
	height:70%;
}

.tag {
	background-color:#303030;
	float:left;
	margin-right:5px;
	margin-top:5px;
	padding-right:3px;
	padding-left:3px;
	border-radius:4px;
}

.story {
	float:left;
	margin-left:40px;
	margin-top:0px;
	width:800px;
}

#hangman .hero {
	width:220px;
	margin-top:20px;
}

#hangman .story {
	width:600px;
	float:left;
}

#hangman {
	height:430px;
}

#hangman-users {
	width:225px;
	margin-left:10px;
	margin-top:20px;
}

#hangman-molds {
	width:225px;
	margin-left:10px;
}

.descriptor {
	font-size:15px;
	color:#999999;
	margin-top:-25px;
}

#iem-image {
	width:170px;
}
.more {
	float:left;
	background:#2c3e4c;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	border-radius:10px;
	margin-left:38px;
	margin-top:-7px;
	color:#EEEEEE;
}
#map {
	float:left;
	overflow:hidden;
	height:180px;
	margin-top:20px;
}
#travel .story {
	width:700px;
}
#list a {
	color:#EEEEEE;
	text-decoration:none;
}
#list a :hover {
	text-decoration:underline;
}
#nike_detail {
	margin-top:120px;
}